FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-12-2011, 05:18 PM
Reindl Harald
 
Default Fedora 14 and "Sandy Bridge" graphics

Am 12.06.2011 19:14, schrieb Lucas:
> On 06/12/2011 09:12 PM, Reindl Harald wrote:

> Look, to be able to use Sandy Bridge you need - i915 driver, kernel, and Xorg.
>
> You can add Fedora 15 repository and update only kernel, Xorg and intel driver.
> All of this you can download from koji and install manually.

i tried this before my first post
this is simply not true because this forces glibc as requirement

--> Führe Transaktionsprüfung aus
---> Paket kernel.x86_64 0:2.6.38.8-31.fc15 markiert, um installiert zu werden
---> Paket kernel-devel.x86_64 0:2.6.38.8-31.fc15 markiert, um installiert zu werden
---> Paket kernel-headers.x86_64 0:2.6.38.8-31.fc15 markiert, um aktualisiert zu werden
---> Paket libdrm.x86_64 0:2.4.25-1.fc15 markiert, um aktualisiert zu werden
---> Paket linux-firmware.noarch 0:20110601-1.fc15 markiert, um aktualisiert zu werden
---> Paket xorg-x11-drv-intel.x86_64 0:2.14.0-6.fc15 markiert, um aktualisiert zu werden
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: xorg-x11-drv-intel-2.14.0-6.fc15.x86_64
---> Paket xorg-x11-server-Xorg.x86_64 0:1.10.1-14.fc15 markiert, um aktualisiert zu werden
--> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64
---> Paket xorg-x11-server-common.x86_64 0:1.10.1-14.fc15 markiert, um aktualisiert zu werden
--> Abhängigkeitsauflösung beendet
Fehler: Package: xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64 (/xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Fehler: Package: xorg-x11-drv-intel-2.14.0-6.fc15.x86_64 (/xorg-x11-drv-intel-2.14.0-6.fc15.x86_64)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Sie können versuchen --skip-broken zu benutzen, um das Problem zu umgehen.
You could try running: rpm -Va --nofiles --nodigest
[root@rh:/downloads]$ ls
insgesamt 40M
drwxr-xr-x 16 harry verwaltung 4,0K 2011-06-09 10:58 teletest
-rw-r--r-- 1 harry verwaltung 23M 2011-06-12 19:17 kernel-2.6.38.8-31.fc15.x86_64.rpm
-rw-r--r-- 1 harry verwaltung 6,8M 2011-06-12 19:17 kernel-devel-2.6.38.8-31.fc15.x86_64.rpm
-rw-r--r-- 1 harry verwaltung 739K 2011-06-12 19:16 kernel-headers-2.6.38.8-31.fc15.x86_64.rpm
-rw-r--r-- 1 root root 69K 2011-04-15 05:54 libdrm-2.4.25-1.fc15.x86_64.rpm
-rw-r--r-- 1 harry verwaltung 8,3M 2011-06-12 19:17 linux-firmware-20110601-1.fc15.noarch.rpm
-rw-r--r-- 1 root root 202K 2011-04-28 19:13 xorg-x11-drv-intel-2.14.0-6.fc15.x86_64.rpm
-rw-r--r-- 1 root root 77K 2011-05-05 22:55 xorg-x11-server-common-1.10.1-14.fc15.x86_64.rpm
-rw-r--r-- 1 root root 1,4M 2011-05-05 22:52 xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64.rpm

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-12-2011, 05:20 PM
Steve Clark
 
Default Fedora 14 and "Sandy Bridge" graphics

On 06/12/2011 12:55 PM, Reindl Harald wrote:



Am 12.06.2011 18:53, schrieb drago01:


On Sun, Jun 12, 2011 at 6:45 PM, Reindl Harald <h.reindl@thelounge.net> wrote:





upstart is still maintained and shipped, you should be able to install
and use it.



and why in the world is systemd forced after a upgrade via yum where
upstart was in use before - upgrades should left core configurations
in peace!



+1



--

Stephen*Clark

NetWolves

Sr.*Software*Engineer*III

Phone:*813-579-3200

Fax:*813-882-0209

Email:*steve.clark@netwolves.com

http://www.netwolves.com




--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 06-12-2011, 05:28 PM
Lucas
 
Default Fedora 14 and "Sandy Bridge" graphics

On 06/12/2011 09:18 PM, Reindl Harald wrote:
>
>
> Am 12.06.2011 19:14, schrieb Lucas:
>> On 06/12/2011 09:12 PM, Reindl Harald wrote:
>
>> Look, to be able to use Sandy Bridge you need - i915 driver, kernel, and Xorg.
>>
>> You can add Fedora 15 repository and update only kernel, Xorg and intel driver.
>> All of this you can download from koji and install manually.
>
> i tried this before my first post
> this is simply not true because this forces glibc as requirement
>
> --> Führe Transaktionsprüfung aus
> ---> Paket kernel.x86_64 0:2.6.38.8-31.fc15 markiert, um installiert zu werden
> ---> Paket kernel-devel.x86_64 0:2.6.38.8-31.fc15 markiert, um installiert zu werden
> ---> Paket kernel-headers.x86_64 0:2.6.38.8-31.fc15 markiert, um aktualisiert zu werden
> ---> Paket libdrm.x86_64 0:2.4.25-1.fc15 markiert, um aktualisiert zu werden
> ---> Paket linux-firmware.noarch 0:20110601-1.fc15 markiert, um aktualisiert zu werden
> ---> Paket xorg-x11-drv-intel.x86_64 0:2.14.0-6.fc15 markiert, um aktualisiert zu werden
> --> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: xorg-x11-drv-intel-2.14.0-6.fc15.x86_64
> ---> Paket xorg-x11-server-Xorg.x86_64 0:1.10.1-14.fc15 markiert, um aktualisiert zu werden
> --> Verarbeite Abhängigkeiten: libc.so.6(GLIBC_2.14)(64bit) für Paket: xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64
> ---> Paket xorg-x11-server-common.x86_64 0:1.10.1-14.fc15 markiert, um aktualisiert zu werden
> --> Abhängigkeitsauflösung beendet
> Fehler: Package: xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64 (/xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64)
> Requires: libc.so.6(GLIBC_2.14)(64bit)
> Fehler: Package: xorg-x11-drv-intel-2.14.0-6.fc15.x86_64 (/xorg-x11-drv-intel-2.14.0-6.fc15.x86_64)
> Requires: libc.so.6(GLIBC_2.14)(64bit)
> Sie können versuchen --skip-broken zu benutzen, um das Problem zu umgehen.
> You could try running: rpm -Va --nofiles --nodigest
> [root@rh:/downloads]$ ls
> insgesamt 40M
> drwxr-xr-x 16 harry verwaltung 4,0K 2011-06-09 10:58 teletest
> -rw-r--r-- 1 harry verwaltung 23M 2011-06-12 19:17 kernel-2.6.38.8-31.fc15.x86_64.rpm
> -rw-r--r-- 1 harry verwaltung 6,8M 2011-06-12 19:17 kernel-devel-2.6.38.8-31.fc15.x86_64.rpm
> -rw-r--r-- 1 harry verwaltung 739K 2011-06-12 19:16 kernel-headers-2.6.38.8-31.fc15.x86_64.rpm
> -rw-r--r-- 1 root root 69K 2011-04-15 05:54 libdrm-2.4.25-1.fc15.x86_64.rpm
> -rw-r--r-- 1 harry verwaltung 8,3M 2011-06-12 19:17 linux-firmware-20110601-1.fc15.noarch.rpm
> -rw-r--r-- 1 root root 202K 2011-04-28 19:13 xorg-x11-drv-intel-2.14.0-6.fc15.x86_64.rpm
> -rw-r--r-- 1 root root 77K 2011-05-05 22:55 xorg-x11-server-common-1.10.1-14.fc15.x86_64.rpm
> -rw-r--r-- 1 root root 1,4M 2011-05-05 22:52 xorg-x11-server-Xorg-1.10.1-14.fc15.x86_64.rpm
>
>

Strange, I did exactly the same thing with Fedora 14, I add new kernel, changed xorg and intel driver.
But I have i686.
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 01:30 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org